* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 2px;
}
body {
    width: 100%;
    /* overflow: hidden; */
}
main {
    width: 85%;
    margin-left: 15%;
}
.container {
    /* max-width: 90%; */
    margin-left: 5%;
    /* background-color: red; */
}
.container h1 {
    margin-top: 2rem;
    font-weight: normal;
    /* margin-left: 2rem; */
    font-size: 3rem;
    /* border: 2px solid red; */
}
.elomelo {
    font-size: 1.3rem;
}
.container .siemaa {
    font-size: 1.3rem;
    margin-top: 2rem;
    padding-right: 5%;
    width: 70%;
    letter-spacing: 2px;
    /* text-align: justify; */
    /* border: 2px solid blue; */
}
.container_img {
    display: flex;
    width: 35%;
    /* background-color: orange; */
}

.one1 , .one2 {
    width: 50%;
    /* background-color: blue; */
    /* border: 2px solid red; */
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.one1 img ,.one2 img {
    width: 95%;
    margin: 0 auto;
}
/* .one1 img , .one2 img {
    width: 90%;
    margin: 0 auto;
} */
.person2 {
    text-align: center;
    font-size: 1.3rem;
}
.person3 {
    text-align: center;
    padding-top: .2rem;
}
.zdjecie {
    width: 65%;
    /* background-color: green; */
    /* border: 2px solid green; */
    /* margin: 0 auto; */
}
.zdjecie img {
    height: 100%;
    width: 100%;
}
.contactUs {
    cursor: pointer;
    font-size: 1.3rem;
    padding-bottom: 10vh;
}
.autor {
    height: 15rem;
    width: 12rem;
    display: block;
    float: left;
    margin-right: 2rem;
    /* margin-bottom: 2rem; */
}
.realise {
    font-size: 1.3rem;
}


@media only screen and (max-width:1023px) { 

    .autor {
        height: 30rem;
        width: 23rem;
        display: block;
        float: left;
        margin-right: 2rem;
         
    }
    .contactUs {
        cursor: pointer;
        font-size: 2.5rem;
        padding-bottom: 10vh;
    }
    .person {
        text-align: center;
        font-size: 1.5rem;
    }
    .realise {
        font-size: 2.5rem;
    }
    .elomelo {
        font-size: 2.5rem;
    }
    .person2 {
        text-align: center;
        font-size: 2rem;
    }
    .person3 {
        text-align: center;
        font-size: 1.8rem;
        padding-top: .2rem;
    }
    .container_img {
        display: flex;
        width: 70%;
        /* background-color: orange; */
    }
}
@media only screen and (min-width:1800px) and (max-width:2000px) { 

    html {
        font-size: 15px;
    }


}
@media only screen and (max-width:550px) { 
.person2 {
font-size: 2.5rem;
}
.person3 {

}

}




@media only screen and (min-width:1400px) and (max-width:1800px) {
    html {
        font-size: 14px;
    }

}
@media only screen and (min-width:1201px) and (max-width:1400px) {/* git */
    html {
        font-size: 12px;
    }

}
@media only screen and (min-width:1024px) and (max-width:1200px) { /* git */
    html {
        font-size: 11px;
    }

}
@media only screen and (min-width: 768px) and (max-width: 1023px) { /* git */
    html {
        font-size: 10px;
    }
    main {
        width: 100%;
        margin-top: 15vh;
        margin-left: 0;
        max-height: 100%;
    }
    .container h1 {
        margin-top: 3rem;
        font-weight: normal;
        /* margin-left: 2rem; */
        font-size: 4rem;
    }
    .container .siemaa {
        font-size: 2.5rem;
        margin-top: 2rem;
        width: 100%;
        letter-spacing: 2px;
    }
    .zdjecie {
        width: 80%;
        /* background-color: green; */
        /* margin: 0 auto; */
    }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    html {
        font-size: 8px;
    }
    main {
        width: 100%;
        margin-top: 15vh;
        max-height: 100%;
        margin-left: 0;
    }
    .container h1 {
        margin-top: 3rem;
        font-weight: normal;
        /* margin-left: 2rem; */
        font-size: 4rem;
    }
    .container .siemaa {
        font-size: 2.5rem;
        margin-top: 2rem;
        width: 100%;
        letter-spacing: 2px;
    }
    .zdjecie {
        width: 80%;
        /* background-color: green; */
        /* margin: 0 auto; */
    }
    .container {
        width: 90%;
        /* margin-left: 5%; */
        /* background-color: red; */
    }
}
@media only screen and (max-width: 480px)  {
    html {
        font-size: 12px;
    }
    main {
        width: 100%;
        margin-top: 15vh;
        max-height: 100%;
        margin-left: 0;
        margin-left: 0;
    }
    .container h1 {
        margin-top: 3rem;
        font-weight: normal;
        /* margin-left: 2rem; */
        font-size: 6rem;
    }
    .container .siemaa {
        font-size: 2rem;
        margin-top: 2rem;
        width: 100%;
        letter-spacing: 2px;
    }
    .zdjecie {
        width: 100%;
        /* background-color: green; */
        /* margin: 0 auto; */
    }
    .container {
        width: 90%;
        /* margin-left: 5%; */
        /* background-color: red; */
    }
}
@media only screen and (max-width: 400px)  {
    html {
        font-size:12px;
    }
    main {
        width: 100%;
        margin-top: 15vh;
        max-height: 100%;
        margin-left: 0;
    }
    .container h1 {
        margin-top: 3rem;
        font-weight: normal;
        /* margin-left: 2rem; */
        font-size: 10rem;
    }
    .container .siemaa {
        font-size: 2rem;
        margin-top: 2rem;
        width: 100%;
        letter-spacing: 2px;
    }
    .zdjecie {
        width: 100%;
        /* background-color: green; */
        /* margin: 0 auto; */
    }
    .container {
        width: 90%;
        /* margin-left: 5%; */
        /* background-color: red; */
    }
}
@media only screen and (max-width: 350px)  {
    html {
        font-size: 12px;
    }
    main {
        width: 100%;
        margin-top: 15vh;
        max-height: 100%;
        margin-left: 0;
    }
    .container h1 {
        margin-top: 3rem;
        font-weight: normal;
        /* margin-left: 2rem; */
        font-size: 10rem;
    }
    .container .siemaa {
        font-size: 4rem;
        margin-top: 2rem;
        width: 100%;
        letter-spacing: 2px;
    }
    .zdjecie {
        width: 80%;
        /* background-color: green; */
        /* margin: 0 auto; */
    }
    .container {
        width: 90%;
        margin-left: 5%;
        /* background-color: red; */
    }
}

@media only screen and (max-width: 278px)  {
    html {
        font-size: 5px;
    }

    main {
        width: 100%;
        margin-top: 15vh;
        max-height: 100%;
        margin-left: 0;
    }
    .container h1 {
        margin-top: 3rem;
        font-weight: normal;
        /* margin-left: 2rem; */
        font-size: 10rem;
    }
    .container .siemaa {
        font-size: 4rem;
        margin-top: 2rem;
        width: 70%;
        letter-spacing: 2px;
    }
    .zdjecie {
        width: 80%;
        /* background-color: green; */
        /* margin: 0 auto; */
    }
    .container {
        width: 90%;
        margin-left: 5%;
        /* background-color: red; */
    }
}
